import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IItunesConfig } from './itunes.types.js';
import { itunesProfile } from './itunes.types.js';

export class ItunesConfigFlow extends SimpleLocalConfigFlow<IItunesConfig> {
  constructor() {
    super(itunesProfile);
  }
}
